
Gisaf - Feature #5432

Script for wiping off categorized survey points (RAW_* tables), and reimport from raw_survey

12/03/2018 18:56 - Philippe May

Status: Closed Start date: 12/03/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In the (extreme/rare) case where the RAW_* tables would need to be regenerated from raw_survey.

Ok, this is one-shot, in relation with the use case when trying to find a solution for #5431.

It would be done through a script for Jupyter.

History

#1 - 14/03/2018 17:40 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 19/04/2018 15:41 - Philippe May

- Status changed from Resolved to Closed

#3 - 04/09/2018 16:45 - Philippe May

The admin notebook Rebuild RAW_ tables.ipynb was created for that purpose
